[Background]
DrawStyle=stretched

[Text]
SpaceLeft=6
SpaceTop=1
SpaceRight=9
SpaceBottom=0

[Size]
Width=100

[Position]
SpaceLeft=80
SpaceRight=11
Top=9
Distance=3

[Normal_font]
Color=RGB(255,255,255)
Name=Tahoma
Size=10
Bold=0
Italic=0

[Active_font]
Color=RGB(255,255,255)
Name=Tahoma
Size=10
Bold=0
Italic=0

[New_font]
Color=RGB(255,255,255)
Name=Tahoma
Size=10
Bold=0
Italic=0

